@font-face {
  font-family: "iconfont"; /* Project id 4820237 */
  src: url('//at.alicdn.com/t/c/font_4820237_nq8mt8tn9qf.eot?t=1761636402253'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_4820237_nq8mt8tn9qf.eot?t=1761636402253#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_4820237_nq8mt8tn9qf.woff2?t=1761636402253') format('woff2'),
       url('//at.alicdn.com/t/c/font_4820237_nq8mt8tn9qf.woff?t=1761636402253') format('woff'),
       url('//at.alicdn.com/t/c/font_4820237_nq8mt8tn9qf.ttf?t=1761636402253') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check-item:before {
  content: "\e689";
}

.icon-bangzhuwendang:before {
  content: "\e6b8";
}

.icon-cope:before {
  content: "\e879";
}

.icon-rizhi:before {
  content: "\e63e";
}

.icon-out-of-stock:before {
  content: "\e604";
}

.icon-link:before {
  content: "\e772";
}

.icon-loading:before {
  content: "\e6b7";
}

.icon-twitter:before {
  content: "\ee49";
}

.icon-haoping:before {
  content: "\e6ee";
}

.icon-bianzu:before {
  content: "\e605";
}

.icon-download:before {
  content: "\e64e";
}

.icon-language:before {
  content: "\e603";
}

.icon-gengduo:before {
  content: "\e62a";
}

.icon-jiahaotianjia:before {
  content: "\e617";
}

.icon-switch:before {
  content: "\e664";
}

.icon-zuo:before {
  content: "\e63d";
}

.icon-zuojiantou:before {
  content: "\e6e1";
}

.icon-shuaxin:before {
  content: "\e65b";
}

.icon-phone:before {
  content: "\e853";
}

.icon-a-xingxing2:before {
  content: "\e647";
}

.icon-piliangzengjia:before {
  content: "\e645";
}

.icon-shuziyishuchuangzuo:before {
  content: "\e646";
}

.icon-xiaoshoujilu:before {
  content: "\e642";
}

.icon-xiajia:before {
  content: "\e643";
}

.icon-shanchu:before {
  content: "\e644";
}

.icon-shaixuanicon:before {
  content: "\e640";
}

.icon-time:before {
  content: "\e641";
}

.icon-fenxiangfangshi:before {
  content: "\ed2e";
}

.icon-bianji:before {
  content: "\e602";
}

.icon-close:before {
  content: "\e63c";
}

.icon-youtube:before {
  content: "\e63f";
}

.icon-instagram:before {
  content: "\e601";
}

.icon-discord:before {
  content: "\e600";
}

.icon-success_big:before {
  content: "\e63b";
}

.icon-bianzu3:before {
  content: "\e63a";
}

.icon-notEvaluated:before {
  content: "\e639";
}

.icon-bad:before {
  content: "\e638";
}

.icon-good:before {
  content: "\e637";
}

.icon-userId:before {
  content: "\e636";
}

.icon-user:before {
  content: "\e635";
}

.icon-physical:before {
  content: "\e634";
}

.icon-digital:before {
  content: "\e633";
}

.icon-country:before {
  content: "\e632";
}

.icon-address:before {
  content: "\e631";
}

.icon-order:before {
  content: "\e630";
}

.icon-asc:before {
  content: "\e62f";
}

.icon-desc:before {
  content: "\e62e";
}

.icon-complaint:before {
  content: "\e62d";
}

.icon-arrow_up:before {
  content: "\e629";
}

.icon-arrow_right:before {
  content: "\e628";
}

.icon-email_2:before {
  content: "\e627";
}

.icon-for_collection:before {
  content: "\e626";
}

.icon-qita:before {
  content: "\e623";
}

.icon-jubao:before {
  content: "\e624";
}

.icon-a-bianzu8:before {
  content: "\e625";
}

.icon-shouqi:before {
  content: "\e622";
}

.icon-code_2:before {
  content: "\e608";
}

.icon-password_2:before {
  content: "\e609";
}

.icon-code:before {
  content: "\e60a";
}

.icon-password:before {
  content: "\e60b";
}

.icon-email:before {
  content: "\e60c";
}

.icon-wancheng2:before {
  content: "\e60d";
}

.icon-hide:before {
  content: "\e60f";
}

.icon-bianzu1:before {
  content: "\e612";
}

.icon-message:before {
  content: "\e613";
}

.icon-unread:before {
  content: "\e614";
}

.icon-setting:before {
  content: "\e615";
}

.icon-share:before {
  content: "\e616";
}

.icon-search:before {
  content: "\e619";
}

.icon-view:before {
  content: "\e61b";
}

.icon-collection:before {
  content: "\e61d";
}

.icon-no_data:before {
  content: "\e61e";
}

.icon-mobile:before {
  content: "\e61f";
}

.icon-secure:before {
  content: "\e620";
}

.icon-xiangyoujiantou:before {
  content: "\e607";
}

.icon-success:before {
  content: "\e606";
}

